Bug 130328 - isolinux boot failure
Summary: isolinux boot failure
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: rawhide
Hardware: i586
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC3Target
TreeView+ depends on / blocked
 
Reported: 2004-08-19 06:38 UTC by Tomo Vuckovic
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-22 19:54:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tomo Vuckovic 2004-08-19 06:38:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040809

Description of problem:
isolinux : Disk error 10

Problem booting Fedora test3. New versio of isolinux is bad.

Version-Release number of selected component (if applicable):
isolinux 2.11

How reproducible:
Always

Steps to Reproduce:
ISOLINUX 2.11 204-08-16 in FCT3 not boot from cd.

report :
isolinux : disk error 10, AX=42EO, drive EF

    

Additional info:

Comment 1 Jeremy Katz 2004-08-19 15:17:13 UTC
2.11 or 2.10?  If 2.11, is this from the devel tree?

Comment 2 Jeremy Katz 2004-09-22 19:54:18 UTC
Closing due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.